/* Name of the Lasso Tool */
"Lasso" = "Seleção por laço";

/* Name of the Select Tool */
"Select" = "Selecionar";

/* Name of the Select All Tool */
"Select All Layers" = "Selecionar todas as camadas";

